@charset "UTF-8";
/* CSS Document */


.thisTable {
width: calc(100% - 50px);
margin-left: auto;
margin-right: auto;
margin-bottom: 5px;
}

.thisTable th {
text-align: left;
width: 70%;
box-sizing: border-box;
}

.thisTable td {
text-align: right;
width: 30%;
box-sizing: border-box;
}


.thisTable tr.noBorderTop th,
.thisTable tr.noBorderTop td {
border-top: none;
padding-top: 0;
}

.thisTable tr.noBorderBottom th,
.thisTable tr.noBorderBottom td {
border-bottom: none;
padding-top: 0;
}


/* for PC */
@media screen and (min-width: 1201px) {

	.thisTable {
	}
	
	.spDisplayOn {
	display: none;
	}

}